MediaWiki:Mobile.css: Difference between revisions

No edit summary
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 108: Line 108:
.page-Special_UserLogin #mw-mf-main-menu-button,
.page-Special_UserLogin #mw-mf-main-menu-button,
.page-Special_CreateAccount .navigation-drawer,
.page-Special_CreateAccount .navigation-drawer,
.page-Special_CreateAccount #mw-mf-main-menu-button
.page-Special_CreateAccount #mw-mf-main-menu-button,
.mw-special-Userlogin .page-Special_UserLogin .header-container .minerva-icon {
.mw-special-Userlogin .page-Special_UserLogin .header-container .minerva-icon {
    display: none !important;
}
.page-Special_UserLogin #mw-mf-main-menu-button,
.mw-special-Userlogin #mw-mf-main-menu-button {
     display: none !important;
     display: none !important;
}
}